Twitter je prestao da podržava starije verzije iOS-a

Twitter

Друштвена мрежа Твитер објавила је крај подршке застарелим мобилним оперативним системима. Нова ажурирана апликација под бројем 7.3 која је већ доступна у App Store, не може се инсталирати на iOS 9 или раније.

„Овај корак ће оптимизовати развој апликација и имплементирати нова решења. Нажалост, присиљени смо да пријавимо да ће уређаји које покреће iOS 9 и старије верзије оперативног система више неће моћи да искористе нове функције“, каже се у званичном саопштењу друштвене мреже.

Истовремено, Твитер не ограничава рад апликације на старијим оперативним системима, а то значи да се може користити неко време док се не ажурирају главни АПИ-ји.

Према статистици App Store-а, уређаји које тренутно покреће iOS 9 и старије верзије, ради само њих око 5% од укупног броја. Подсетимо да је недавно Твитер значајно ограничио функционалност апликација треће стране.

 

Допада ти се чланак? Лајкуј или подели са пријатељима! 

DiggGoogle BookmarksRedditLinkedinRSS FeedPinterest
Pin It
О Аутору...


Goran

Горан је постао заљубљеник Епл иУређаја 2007 куповином аЈфона прве генерације. Од тада редовно прати сва дешавања везана за Епл, као и то да није пропустио ни једну верзију аЈфона (стиже нова генерација). Један је од оснивача блога ајфон.рс 2009 године а од 2011 уредник, власник истог. Шта ради у слободно време? Ужива у Епл иУређајима. :)